@charset "utf-8";
body {
    background-color: #4E5A0B;
    margin: 0px;
    color: #EEE4E5;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 1rem;
    letter-spacing: 0.09rem;
    line-height: 1.7rem;
    padding-top: 30px;

}
h1, h2, h3, h4, h5, h6 {
    font-family: aladin, "Gill Sans MT", sans-serif;
    font-style: normal;
    font-weight: 400;
    margin-left: 0px;
}
h2 {
    color: #07A8D4;
}







#container {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    display: block;
    background-color: #3A4307;
    -webkit-box-shadow: 0px 0px 14px 3px #F2C7D3;
    box-shadow: 0px 0px 14px 3px #F2C7D3;
}
#logo {
    display: flex;
    margin-top: 20px;
    background-repeat: no-repeat;
    background-position: left top;
    justify-content: center;
    padding-top: 166px;
	
}

header {
    padding-bottom: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    background-image: url(assets/images/header.jpg);/*this asset was sourced from https://www.freepik.com/free-photos-vectors/flower/ created by GarryKillian - www.freepik.com*/
    background-repeat: no-repeat;
    background-position: left top;
    padding-right: 0px;
    margin-right: 0px;
    margin-left: 0px;
}


	
#logocontent {
    order: 2;
    font-size: 1.8rem;
    text-align: center;
    padding-top: 4px;
    color: #BF3C5F;
    text-shadow:1px 0px 1px #F2C7D3;
}

main h1 {
    color: #A5B452;
    color: #BF3C5F;
    margin-top: 0px;
    padding-left: 0px;
    padding-top: 0px; padding-top: 30px;
    font-size: 3rem;
    padding-bottom: 0px;
    margin-bottom: 5px;
    margin-top: 0px;

	
	
}
#topnav ul {
    height: 51px;
    padding-left: 0px;
    list-style-type: none;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 960px;
    flex-basis: 15%;
    align-items: center;
    
	}


#topnav ul li {
   /* background-color: rgba(58,67,7,1.00);*/
    flex-basis: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 5px double #EEE4E5;

	}

a:link, a:visited {
    color: #07A8C7;
    text-decoration: none;
}


a:hover, a:active {
    color: #A4BF41;
    text-decoration: none;
}



#firstcolumn {
    display: flex;
    margin-top: 0px;
    background-image: url(assets/images/resource.jpg);	/*background-color:#3A4307*/
    background-repeat: no-repeat;
    background-position: left bottom;
    margin-bottom: 0px;
}


main {
   /* background-color: #3A4307;*/
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 25px;
    order: 2;
    flex-basis: 60%;
    margin-top: 0px;
		
}
#secondcolumn {
	display: flex;
	flex-basis: 40%;
	flex-direction: column;
	
   /* border: 3px solid #3A4307;*/
    margin-top: 0px;
    padding-top: 0px;
    margin-right: 0px;
    padding-right: 15px;
    padding-left: 5px;
}
#pictureaside {
    flex-basis: 20%;
    order: 1;
   /* background-color: #3A4307;*/
    padding-left: 0px;
    margin-left: 0px;
   
}


#pictureaside p {
    font-size: 0.7rem;
    margin-left: 0px;
    padding-left: 20px;
    margin-bottom: 0px;
    padding-bottom: 23px;
    padding-top: 15px;
}
#pictureaside h1 {
    /* color: #A4BF41;*/
    color: #BF3C5F;
    font-size: 1.2rem;
    padding-left: 20px;
    margin-top: 0px;
    padding-top: 46px;
}

#amonowruz {
    border: 5px double #DDD8CA;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
   /* background-color: #3A4307;*/
    margin-left: 10px;
    margin-top: 0px;
}

#resources h1 {
    margin-top: 0px;
    padding-top: 20px;
    border-top: 2px dotted #EEE4E5;
    padding-left: 5px;
    color: #BF3C5F;
    font-size: 1.5rem;
}
#resources {
    font-size: 0.9rem;
    flex-basis: 20%;
    order: 1;
    flex-wrap: wrap;
    padding-left: 15px;
    padding-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 9px;
    margin-top: 23px;
}






footer {
    border-top: 2px solid #EEE4E5;
    margin-top: 0px;
}
footer h1 {
    font-weight: normal;
    font-size: 1.2rem;
    text-align: center;
}
footer ul {
    margin-left: 0px;
    padding-left: 0px;
    text-align: center;
}
footer ul li {
    padding-top: 0px;
    margin-top: 2px;
    font-size: 0.9rem;
    color: #A4BF41;
    list-style-type: none;
}
section {
    display: flex;
    margin-top: 0px;
}
#twocolumn {
    display: flex;
    order: 1;
    flex-basis: 60%;
    margin-left: 10px;
    margin-right: 20px;
    margin-top: 0px;
    padding-left: 0px;	
	
}
#haftseenimg {
    order: 2;
    flex-basis: 50%;
    margin-top: 10px;
    border: 5px double #DDD8CA;
    padding-top: 20px;
    padding-right: 10px;
    padding-left: 25px;
}

#haftSeenContent {
   /* display: flex;*/
	/*flex-wrap: wrap;*/
   /* flex-direction: column;*/
	
}

#vocabulary {
    list-style-type: none;
    margin-top: 0;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0;
    padding-top: 0;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0;
    display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction:row;
  
}

.terms {
    display: flex;
	
	flex-basis: 45%;
	margin-bottom: 30px;
    background-color: #4E5A0B;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 15px;
    border: 2px dashed #DDD8CA;
    margin-left: 0px;
    margin-right: 0px;
	
	
	
}
.termstext h1 {
	display: flex;
    color: #A4BF41;
    font-size: 1.9rem;
    padding-left: 10px;  

}



}
#img {
    margin-top: 20px;
    padding-left: 90px;
    padding-top: 0px;
    font-size: 1.2rem;
    margin-top: 0px;
    
}
.termstext p {
	display: flex;
	font-size:1 rem;
    padding-left: 10px;
    padding-right: 20px;
	flex-wrap: wrap;
	
}


.termsimg {
    -webkit-box-shadow: 5px 5px 4px 2px #3A4307;
    box-shadow: 5px 5px 4px 2px #3A4307;
    border: 5px double #DDD8CA;
}
.homepage {
    padding-top: 32px;
    padding-left: 8px;
    padding-bottom: 12px;
}

#resources ul li a:link,#resources ul li a:visited{
    color: #EF83A0;
}


#resources ul li a:hover,#resources ul li a:active {
    color: #A4BF41;
}
